{
    "path": "$OET_PATH/testcases/function_test/pkg_test/console-setup/console-setup",
    "machine num": 1,
    "cases": [
        {
            "name": "test_console-setup_install",
            "desc": "测试console-setup软件包的安装功能，验证安装过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_console-setup_uninstall",
            "desc": "测试console-setup软件包的卸载功能，验证卸载过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_console-setup_downgrade",
            "desc": "测试console-setup软件包的降级功能，验证降级过程是否正常完成。",
            "machine num": 1
        },
        {
            "name": "test_console-setup_setupcon__f",
            "desc": "仅设置字体，不设置键盘"
        },
        {
            "name": "test_console-setup_setupcon__current-tty",
            "desc": "仅设置当前虚拟终端"
        },
        {
            "name": "test_console-setup_setupcon__force",
            "desc": "强制设置，不检查是否在控制台"
        },
        {
            "name": "test_console-setup_setupcon__print-commands-only",
            "desc": "仅打印配置命令，不执行配置操作"
        },
        {
            "name": "test_console-setup_function_config",
            "desc": "测试console-setup软件包的配置功能，验证配置过程是否正常完成。"
        }
    ]
}